package org.nakedobjects.nos.remote.xstream;

import org.nakedobjects.nof.reflect.remote.data.Distribution;
import org.nakedobjects.nos.remote.CommandClientConnectionInstaller;
import org.nakedobjects.nos.remote.command.CommandClient;


public class XStreamClientConnectionInstaller extends CommandClientConnectionInstaller {

    protected Distribution createConnection() {
        CommandClient c = new CommandClient();
        c.setConnection(new org.nakedobjects.nos.remote.xstream.XStreamClientConnection());
        return c;
    }

    public String getName() {
        return "xstream";
    }

}

// Copyright (c) Naked Objects Group Ltd.
