package org.nakedobjects.nos.remote.xstream;

import org.nakedobjects.nof.core.system.ServerListenerInstaller;
import org.nakedobjects.nos.remote.AbstractServerListenerInstaller;
import org.nakedobjects.nos.remote.command.socket.AbstractServerListener;


public class XStreamServerListenerInstaller extends AbstractServerListenerInstaller implements ServerListenerInstaller {

    protected AbstractServerListener createListenerInstance() {
        return new XStreamServerListener();
    }

    public String getName() {
        return "xstream";
    }
}

// Copyright (c) Naked Objects Group Ltd.
